Inspectopedia Help

Deprecated Gradle Configuration

Deprecated Gradle Configuration

Some Gradle configurations have been deprecated since Android Gradle Plugin 3.0.0 and will be removed in a future version of the Android Gradle Plugin.

Issue id: GradleDeprecatedConfiguration

https://d.android.com/r/tools/update-dependency-configurations

Inspection Details

Available in:

IntelliJ IDEA 2023.3, Qodana for Android 2023.3, Qodana for JVM 2023.3

Plugin:

Android, 2022.3.1 Beta 2

Last modified: 13 July 2023